body{background:#fefcfc;color:#1b1b1b;}

h1{color:#90bd21;}

#nav-wrapper{background:#9cc916;}
#nav-inner ul li a:hover, #nav-inner ul li a.active{background:#90bd21;}

#logo{color:#90bd21;}
#tagline{color:#1b1b1b;}

.multi-file a, .multi-file a:visited{background:#9cc916;}

/*** Contact Styles ***/
form #submit{background:#9cc916;}
#contact-email{background: url(/assets/templates/starter/starter-lime/images/contact-icons.png) no-repeat 9px 10px #9cc916;}
#contact-directions{background: url(/assets/templates/starter/starter-lime/images/contact-icons.png) no-repeat 6px -47px #9cc916;}

@media all and (max-width: 940px){

#nav-wrapper{background:none;}
#nav-inner ul li{background:#9cc916;}
#nav-inner ul li a, #nav-inner ul li a:visited{background:#9cc916;}
#nav-inner ul li a:hover, #nav-inner ul li a.active{background:#90bd21!important;}

a.nav-toggle{background:#9cc916;color:#ffffff;}
a.nav-toggle.active{background:transparent; color:#9cc916;}

#logo{color:#90bd21;}
#tagline{color:#1b1b1b;}

}

@media all and (orientation:portrait){
}

@media all and (orientation:landscape){
}